LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::i18n::Months Constant Group Referencepublished

Constants for month names used in calls to XCalendar::getDisplayName(). More...

## Variables
const short | JANUARY = 0
| January. More...
const short | FEBURARY = 1
| February. More...
const short | MARCH = 2
| March. More...
const short | APRIL = 3
| April. More...
const short | MAY = 4
| May. More...
const short | JUNE = 5
| June. More...
const short | JULY = 6
| July. More...
const short | AUGUST = 7
| August. More...
const short | SEPTEMBER = 8
| September. More...
const short | OCTOBER = 9
| October. More...
const short | NOVEMBER = 10
| November. More...
const short | DECEMBER = 11
| December. More...

## Detailed Description

Constants for month names used in calls to XCalendar::getDisplayName().

## Variable Documentation

## ◆ APRIL

const short APRIL = 3

April.

## ◆ AUGUST

const short AUGUST = 7

August.

## ◆ DECEMBER

const short DECEMBER = 11

December.

## ◆ FEBURARY

const short FEBURARY = 1

February.

## ◆ JANUARY

const short JANUARY = 0

January.

## ◆ JULY

const short JULY = 6

July.

## ◆ JUNE

const short JUNE = 5

June.

## ◆ MARCH

const short MARCH = 2

March.

## ◆ MAY

const short MAY = 4

May.

## ◆ NOVEMBER

const short NOVEMBER = 10

November.

## ◆ OCTOBER

const short OCTOBER = 9

October.

## ◆ SEPTEMBER

const short SEPTEMBER = 8

September.